
/* 業種 */
#type {
  background-color: #E0ECFC;
  text-align: left;
  font-size: 15px;
  padding: 20px 7px 7px 7px;
}

/* お問い合わせ */
#worry_contact {
  margin: 0px 0px 30px 0px;
}

/* お客様の声 */
#voice {
  padding: 10px 7px 12px 7px;
}


/* 事務所概要 */
#about {
  padding: 3px 7px 10px 7px;
}
#about_greet {
  padding: 10px 7px 20px 7px;
}
#about_name {
  border-top: 1px dotted #999999;
  border-bottom: 1px dotted #999999;
  line-height: 24px;
  padding: 15px 7px 15px 7px;
}
#about_job {
  padding: 15px 7px 0px 7px;
  font-weight: bold;
  font-size: 18px;
}
#about_content {
  padding: 10px 7px 10px 7px;
}
